:root {
    --main: #fbc531;
    --secondary: #c23616;
    --accent: #353b48;
}
// BACKGROUND
.text-main-zteam {
    color:var(--main);
}
.text-secondary-zteam {
    color: var(--secondary);
}
.bg-secondary-zteam {
    background-color: var(--secondary);
    color:var(--main);
}

.bg-main, body {
    background-color: var(--main);
}




// Navbar
.bg-secondary-custom {
    background-color : var(--secondary);
}
#logo {
    width: 120px;
}


#searchForm {
    border: 0;
    // width: 380px;
    width:100%;
    padding: 5.2px;
    color: var(--main);
    background-color: var(--secondary);
}
.iconSearch {

    font-size:20px;
}
#searchButton {
    // padding: 4,2px;
    // width: 100px;
    color: #ffffff;
    background-color: var(--main);
    margin: 0px;
}

.btn-login {
    color: #ffffff;
    background-color: var(--main);
}



.mainColor {
    color: var(--main);
}

.secondaryColor {
    color: var(--secondary);
}

.white {
    color: white;
}

p.lead {
    font-size: 1.8rem;
}

h3 {
    font-size: 2.5rem;
}

// Carosello header
.carousel-item {
    height: 65vh;
    min-height: 350px;
    background: no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.fascia-carousel {
    background-color: #fff;
}

.prezzo {
    color: var(--accent);
    display: flex;
    justify-content: flex-end
}

.bottomLine {
    border-bottom: 2px solid var(--secondary);
}

button.center {
    display: flex;
    justify-content: center;
}

.inFondo {
    display: flex;
    align-items: flex-end;
}


// UTILITA DA MODIFICARE 
a:hover {
    text-decoration: none !important;
}
.ts-1s {
    transition: 1s !important;
}
.ts-05s {
    transition: 0.5s !important;
}

// FONT WEIGHT
.fw-700 {
    font-weight:700;
}
.fw-500 {
    font-weight:500;
}
.fw-300 {
    font-weight:300;
}

// PER I BADGE
.tl {
    top:0;
    left:0;
}
.tr {
    top:0;
    right:0;
}
.bl {
    bottom:0;
    left:0;
}
.br {
    bottom:0;
    right:0;
}


//form 

input,  textarea,  select {
    background:var(--main);
    border:0px;
    color: var(--accent);

}

::placeholder {
    font-weight:500;
    color:var(--main)    
}

.dropzone {
    border: 1px dashed #333 !important;
    min-height: 300px;
}


#footerlogo {
    filter: invert(100%);
  -webkit-filter: invert(100%);
}

.box select {
    background-color: var(--main);
    color: white;
    padding: 7px 10px;
    border: none;
    font-size: 14px;
    color: #000;
    width:100%;
    box-shadow: 0 5px 25px rgba(0, 0, 0, 0.2);
    -webkit-appearance: button;
    appearance: button;
    outline: none;
  }
  
 
  
  .box:hover::before {
    color: rgba(255, 255, 255, 0.6);
    background-color: rgba(255, 255, 255, 0.2);
  }
  
  .box select option {
    padding: 30px;
  }

  .dropdown-menu {
      min-width: 250px;
  }


// Landing revisore
.masthead {
    height: 80vh;
    min-height: 700px;
    background-image: url('../assets/img/headerbg.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}